
% Here are listed miscellanous things, as the names and initials of categories specific to your book, the hereditary spell name and text, or any Quick Reference Sheet specific text.
% Following are Beast Herds examples, replace it with your own rules or remove it.

% Categories

\newcommand{\soaringarrows}{Soaring Arrows}
\newcommand{\soaringarrowsinitials}{SA}
\newcommand{\unfairwarfare}{Unfair Warfare}
\newcommand{\unfairwarfareinitials}{UW}
\newcommand{\characterretinue}{Retinue}
\newcommand{\retinueInitial}{Rt}

% Hereditary Spell

\newcommand{\ritualoftheharmoniouswinds}{Ritual of the Harmonious Winds}
\newcommand{\ritualoftheharmoniouswindsdef}{%
	Target up to 3 enemy units and as many friendly units: they gain +\distance{2} \AdvanceRateInitials{} \& \MarchRateInitials{} Rates, +2 \Agility{} and +\distance{2} to the range of their Shooting Attacks.%
}

% QRS

\newcommand{\othershootingweapons}{Other \shootingweapons{}}
\newcommand{\hitsautomatically}{hits automatically}

% Miscelaneous

\newcommand{\bows}{Bows}
\newcommand{\equipment}{Equipment}
\newcommand{\perarmy}{/army}
\newcommand{\simpleonly}{only}
\newcommand{\maygain}{May gain }
